{% extends 'base.html' %}
{% block content %}
    <p>
Il y a {{ participants.count }} participants non compostés pour cet évènement. Notez que cette page affiche forcément tous les billets, donc les gens ayant des billets de transformation
    </p>
    <ul>
        {% for billet in billets_restants %}
            <li>{{ billet }} : {{ billet.product.name }}
                {% for o in billet.options.all %}
                    ,{{ o }}
                {% endfor %}<br>
                {% if billet.canceled or billet.refunded %}ATTENTION ANNULATION{% endif %}
                participants :
                {% for participant in billet.participants.all %}
                    {{ participant.first_name }} {{ participant.last_name }},
                    {% for ans in participant.answer_set.all %}
                        <br>
                        {% if ans.value != 'None' and ans.value != '' and ans.value != None %}
                            {{ ans.question }}: <strong>{{ ans.value }}</strong>
                        {% endif %}
                    {% endfor %}
                {% endfor %}
            </li>
            <hr>
        {% endfor %}
    </ul>
{% endblock %}